Para usar Directivas de Smart, su entorno de Horizon 7 tiene que cumplir algunos requisitos.

  • Debe instalar Horizon Agent 7.0 o versiones posteriores y VMware User Environment Manager 9.0 y versiones posteriores en los escritorios remotos que desee administrar con Directivas de Smart.

  • Los usuarios deben usar Horizon Client 4.0 o versiones posteriores para conectarse a los escritorios remotos que administre con Directivas de Smart.